.filters-panel{
  margin:0;
}
.search-bar{
  display:flex;
  align-items:center;
  gap:8px;
  background-color:#f3f3f3;
  padding:8px 10px;
  border-radius:8px;
  max-width:600px;
  margin-top:-50px;
}

.input1{
  flex:1;
  border:none;
  outline:none;
  background:transparent;
  font-size:14px;
}

.btn1{
  background-color:rgb(90, 8, 138);
  color:#fff;
  border:none;
  border-radius:6px;
  padding:10px 16px;
  cursor:pointer;
}

.btn:hover{
  background-color:rgb(120, 10, 184);  
  color:#fff;
}

.list1{
  list-style:none;
  padding-top:30px;
  margin:0;
  display:flex;
  flex-wrap:wrap;
  gap:10px;
  margin-bottom:-40px;
}

.pp-tag {
  display: inline-flex !important;
  align-items: center !important;
  gap: 6px !important;
  padding: 5px 12px !important;
  border-radius: 999px !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  border: 1.5px solid rgb(90, 8, 138) !important;
  background: transparent !important;
  color: rgb(90, 8, 138) !important;
  text-decoration: none !important;
  transition: background 0.15s ease, color 0.15s ease !important;
}

.pp-tag span{
  font-size: 20px;
}

.pp-tag:hover {
  background-color: rgb(90, 8, 138)!important;
  color: #ffffff !important;
  text-decoration: none !important;
}

.pp-tag--active {
  background-color: rgb(90, 8, 138) !important;
  color: #ffffff !important;
  text-decoration: none !important;
}













